@import url("blocks.css");
@import url("typo.css");
@import url("media.css");
@import url("menu.css");
@import url("special.css");
@import url("form.css");


@media handheld , print , screen and (max-width:960px) {
    body {
        height:auto;
    }
    
    .layout {
        width:90%;
        min-width:0;
        max-width:100%;
    }
    
    #wrapper {
        padding:0;
    }
    
    #footer {
        position:relative;
        margin:2em 0 0 0;
        display:block;
        height:auto;
    }
    #footer_1 , #footer_2 , #footer_3 , #footer_4 {
        display:block;
        width:auto;
    }
    
    .logo_subsite_png {
        left:0;
        width:40%;
        margin:0;
    }
    #layout_home .logo_subsite_png {
        display:block;
    }
    #layout_home .logo_home_png {
        display:none;
    }
    
    #content {
        float:none;
        width:100%;
    }
    
    
    div#menu , ul#menu_top {
        display:none;
    }
    #mobile_navigation {
        display:block;
    }
    .mobile_navigation .mobile_navigation_inner {
        display:none;
    }
    
    .ddlinks {
        margin-top:4em;
    }

}

@media handheld , print , screen and (max-width:720px) {
    body {
    }
    
    .logo_subsite_png {
        left:0;
        width:50%;
        margin:0;
    }

    #main_narrow ,
    #main ,
    .layout_narrow #main ,
    .layout_wide #main ,
    #main_wide {
        float:none;
        clear:both;
        width:100%;
        margin:0 0 0 0;
        padding:0 0 0 0;
    }

    #aux_narrow ,
    #aux ,
    .layout_narrow #aux ,
    .layout_wide #aux ,
    #aux_wide {
        float:none;
        clear:both;
        width:100%;
        margin:1.5em 0 0 0;
        padding:0 0 0 0;
    }

    #aux_narrow.block_anthrazit ,
    #aux.block_anthrazit ,
    .layout_narrow #aux.block_anthrazit ,
    .layout_wide #aux.block_anthrazit ,
    #aux_wide.block_anthrazit {
        width:95%;
        padding:2.5% 2.5% 1.25% 2.5%;
    }
    
    #presence .mediabox {
        width:95%;
        float:none;
        padding:2.5% 2.5% 0 2.5%;
    }
    #presence .informationbox {
        width:95%;
        float:none;
        margin:0 2.5% 1em 2.5%;
    }
    
    .blocklist img {
        width:30%;
    }
    .blocklist .information {
        margin-left:35%;
    }
    
    h1 {
        font-size:1.35em;
    }
    h2 {
        margin-top:1.5em;
        font-size:1em;
        font-weight:bold;
    }
    .media + h2 {
        margin-top:0;
    }
    
    .colouredblocklist {
        position:relative;
        height:auto;
        max-height:inherit;
    }
    .largeblocklist img {
        margin:1em;
        max-width:30%;
        height:auto;
    }

    .anthrazitblocklist h1 {
        font-size:0.875em;
        font-weight:bold;
    }
    
    .media {
        margin-top:1.5em;
    }
    .block_anthrazit .media {
        margin-top:0;
    }

    .collection.media_aux_anthrazit {
        padding:2.5%;
        width:95%;
    }

    .icon_mobile_navigation {
        top:1.5em;
        width:2em;
    }
    #mobile_navigation ul li {
        font-size:0.875em;
    }
    #mobile_navigation ul ul li {
        font-size:0.75em; 
    }
    #mobile_navigation .mobile_navigation_inner {
        padding:1.5em 5%;    
    }
    
}